!!brut.androlib.meta.MetaInfo
apkFileName: com.evancharlton.mileage_125.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '4'
  targetSdkVersion: '10'
sharedLibrary: false
sparseResources: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: null
version: 2.3.4
versionInfo:
  versionCode: '3110'
  versionName: 3.1.1
